<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdR_YYuYIYVatKMPsnqjmCOvQPw4Zq0g87kFhHS7ZpeBmC__GhPl6GngVjGVdPx6yrgP07Es0ti_TWxLOteTs36E31-iYd4SvwabSvyuRmTmoWh_uVvAUCosZ1IxmsoHJgRvpfolYCjq54v5da7H0dhOXw_7fZv0kHbcOSnnJn1q0kn1mhXVblRJr609S9V6UDChpuQBPpZIIEEDZjhe1yiozSfl5zU0bzZCjB3ugTvUkClOfwd3ymBh39f5WfVZU2uwrB8XsA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1760054265736" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">45befe80-2463-acbf-9dee-ee4f3d5aa709</string>
</map>
